{
  "files": {
    "main.css": "/cocopi/static/css/main.c4e63133.css",
    "main.js": "/cocopi/static/js/main.ac540adc.js",
    "static/js/453.05b8e878.chunk.js": "/cocopi/static/js/453.05b8e878.chunk.js",
    "static/media/back2.png": "/cocopi/static/media/back2.0a76cdf073fc17136493.png",
    "static/media/title_bg.png": "/cocopi/static/media/title_bg.77d3fe72b42f51b21a62.png",
    "static/media/back1.png": "/cocopi/static/media/back1.185bed407aeeb1dfe2bb.png",
    "static/media/cocopi3.png": "/cocopi/static/media/cocopi3.08661440fe971f87c9e4.png",
    "static/media/cocopi4.png": "/cocopi/static/media/cocopi4.ee20f5cee626625c048f.png",
    "static/media/卡片-2.png": "/cocopi/static/media/卡片-2.00c59b652c328c2d6d16.png",
    "static/media/卡片-11.png": "/cocopi/static/media/卡片-11.2570943b00d7ff4f841e.png",
    "static/media/卡片-1.png": "/cocopi/static/media/卡片-1.a8f81806eaab64105e69.png",
    "static/media/卡片-18.png": "/cocopi/static/media/卡片-18.2ed70a429b1f754d27e1.png",
    "static/media/卡片-4.png": "/cocopi/static/media/卡片-4.4a53dcf1a6d48730cfdb.png",
    "static/media/cocopi2.png": "/cocopi/static/media/cocopi2.bb44878b1ab627a69b3f.png",
    "static/media/卡片-3.png": "/cocopi/static/media/卡片-3.237bbccdca87e9f1f30d.png",
    "static/media/卡片-12.png": "/cocopi/static/media/卡片-12.036da6caa1b68a78fbbd.png",
    "static/media/卡片-6.png": "/cocopi/static/media/卡片-6.3c2122f35391a3012a96.png",
    "static/media/卡片-5.png": "/cocopi/static/media/卡片-5.fe2747f4efbf526aec76.png",
    "static/media/卡片-8.png": "/cocopi/static/media/卡片-8.09adf398fe94271552cb.png",
    "static/media/卡片-15.png": "/cocopi/static/media/卡片-15.bc756db5ff119b54fba9.png",
    "static/media/卡片-13.png": "/cocopi/static/media/卡片-13.ff157afb9c509a18fcbb.png",
    "static/media/卡片.png": "/cocopi/static/media/卡片.cc5187f7c4de7fca3bbb.png",
    "static/media/卡片-9.png": "/cocopi/static/media/卡片-9.dbd975d071f2a7a6883a.png",
    "static/media/卡片-19.png": "/cocopi/static/media/卡片-19.aace839720d068e53eb0.png",
    "static/media/卡片-20.png": "/cocopi/static/media/卡片-20.ecae3e3f6636a2b4cb95.png",
    "static/media/卡片-10.png": "/cocopi/static/media/卡片-10.26cb81e76aa9475c3fdd.png",
    "static/media/卡片-14.png": "/cocopi/static/media/卡片-14.6891ad7e4019fbcbfea6.png",
    "static/media/卡片-23.png": "/cocopi/static/media/卡片-23.d0f78e5426fbd4ef5449.png",
    "static/media/卡片-17.png": "/cocopi/static/media/卡片-17.fed62c4dde1311ab612c.png",
    "static/media/卡片-7.png": "/cocopi/static/media/卡片-7.fff051dd14da1c6ec07e.png",
    "static/media/卡片-21.png": "/cocopi/static/media/卡片-21.f2c0dd8de98d9c740356.png",
    "static/media/卡片-16.png": "/cocopi/static/media/卡片-16.a76dc712e6818487068f.png",
    "static/media/卡片-22.png": "/cocopi/static/media/卡片-22.750e2074da344b68c7f4.png",
    "static/media/Raspberry.png": "/cocopi/static/media/Raspberry.3b999d62aac69adea9ce.png",
    "static/media/012.png": "/cocopi/static/media/012.c356f5ffe3058c857599.png",
    "static/media/Microbit.png": "/cocopi/static/media/Microbit.56c5eb14b94a5a479362.png",
    "static/media/aiBack.png": "/cocopi/static/media/aiBack.08db1e0d8f4c32c4bac2.png",
    "static/media/011.png": "/cocopi/static/media/011.ee94d6207de9e623dd21.png",
    "static/media/CocoPi.png": "/cocopi/static/media/CocoPi.85027aa5998f43ff4194.png",
    "static/media/qrCode.png": "/cocopi/static/media/qrCode.aca8db0e0cadd6f533c3.png",
    "static/media/icon1.png": "/cocopi/static/media/icon1.ad19df7f1a1da0caf19b.png",
    "index.html": "/cocopi/index.html",
    "main.c4e63133.css.map": "/cocopi/static/css/main.c4e63133.css.map",
    "main.ac540adc.js.map": "/cocopi/static/js/main.ac540adc.js.map",
    "453.05b8e878.chunk.js.map": "/cocopi/static/js/453.05b8e878.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.c4e63133.css",
    "static/js/main.ac540adc.js"
  ]
}